/************************
STANDARD
************************/
	html {margin:0; padding:0; background:#e7e7e7;}
	body {font-size:87%; font-family:Arial, Helvetica, sans-serif; color:#000; background:#fff; max-width:1040px; margin:0 auto;}
	p {font-size:1.0em; line-height:1.4em; margin:0 0 10px 0; text-align:left;}
	li {line-height:1.4;}
	
		a, a:visited {color:#00626a; text-decoration:none;}
		a:active, a:focus, a:hover {color:#00626a; text-decoration:underline;}
		a, a:focus, a:active {outline:none;} /* Removes the dotted line around links */
		a img {border:none;}
	
	h1 {color:#00626a; line-height:1.6em; font-size:1.6em; font-weight:normal; padding:0; margin:0 0 10px 0; }
	h2 {color:#00626a; line-height:1.2em; font-size:1.2em; font-weight:bold; margin:20px 0 10px 0;}
	h3 {color:#000; line-height:1.1em; font-size:1.1em; font-weight:bold; padding:0; margin:0 0 10px 0; }
	h4 {color:#00626a; line-height:1.1em; font-size:1.0em; font-weight:normal; padding:0; margin:0 0 10px 0; }
	.unviewable {position:absolute; display:block; height:10px; text-indent:-999em; margin:-10px 0 0 0; list-style:none; top:-999em;}  /* Hides the element from view */
	
	.clear {clear:both;}

	p.highlight {font-size:1.3em; line-height:1.4; color:#00626a;}
	
	div {position:relative;}
	
	::selection, ::-moz-selection { background:#f0f0f0; } 

/************************
STRUCTURAL
************************/
	#container {width:980px; background:#fff; margin:0 auto; overflow:hidden;}
	#header {height:448px;}
	#wrapper{float:left;width:100%}
	#content{margin: 0 0 20px 305px; min-height:280px;}
		.HomePage #content {margin: 0 250px 20px 305px;}
		xxx.HotSpotImagePage #content {margin: 0 250px 20px 305px;}
	.sidebar {float:left;width:275px;margin-left:-100%; }
	.sidebar-right {float:right;width:225px; margin-left:-225px;}

/************************
 * HEADER
 ***********************/
	#logo {position:absolute; display:block; top:22px; left:30px; width:215px; height:90px; margin:0; }
	
	#header-image {width:980px; height:300px; position:absolute; left:0; top:128px; }
		#header-image .slidei {display:block; width:100%; height:100%;}
		#header-vis {position:absolute; top:0; left:0; background:url(../images/header-vis.png) no-repeat; width:980px; height:35px; z-index:10;}
		
		.header-text {position:absolute; bottom:0; left:35px; width:360px; padding:15px 20px 5px;background:url(../images/header-text.png) no-repeat; color:#fff; font-size:1.55em; }
			.header-text p {line-height:1.3em;}

/************************
 * NAVIGATION
 ***********************/
	/*Menu positioning*/
	#navigation {position:absolute; top:128px; left:0; z-index:100;} 
	
	/* all lists */
	#mainnav {padding:0; margin:0; list-style:none; line-height:1.1; height:35px;}
	
	/* Main level links styles*/
	#mainnav li {display:inline-block; position:relative; line-height:1;}
	#mainnav li a {text-decoration:none; color:#fff; background:url(../images/mainnav.png) 100% -80px no-repeat; padding:0 23px 0 17px; display: block; height:35px; line-height:35px;}
	
		#mainnav li.section a, #mainnav li.current a  {background-position:100% 0; color:#fff; }
		#mainnav a:hover, #mainnav a:focus, #mainnav a:active, #mainnav .hover a, #mainnav li:hover a {background-position:100% -40px; color:#00626a; }

		/* dropdown links styles */
		#mainnav ul				{display:block; position:absolute; z-index:40; width:233px; margin:0; padding:10px 0 5px 0; background:url(../images/white-80.png); top:35px; left:0;}
		#mainnav ul li			{height:auto; width:100%; }
			#mainnav ul li.first	{width:100%; margin:0;}
		#mainnav ul a, 
		#mainnav .hover ul a,
		#mainnav .hover.has-child ul a			{color:#333333; line-height:1; display:block; overflow:hidden; padding:6px 17px; margin:-1px 0; width:auto; height:auto; text-transform:none; background:none;}
		
			#mainnav li.section ul a, #mainnav li.current ul a  {background:none; }

			#navigation #mainnav ul a:hover,
			#navigation #mainnav ul a:focus,
			#navigation #mainnav ul .hover a		{background:url(../images/mainnav.png) 100% -5px no-repeat; color:#fff;}
		
			#navigation #mainnav ul .current a,
			#navigation #mainnav ul .section a		{background:url(../images/mainnav.png) 100% -5px no-repeat; color:#fff;}
	
		#navigation #mainnav ul				{margin-left:-999em; }
		
		#navigation #mainnav li:hover>ul,
		#navigation #mainnav li.hover>ul,
		#navigation #mainnav a:focus+ul		{margin-left:0; }
	
		#navigation #mainnav .hover ul		{margin-left:0; } /* IE doens't understand this if it's included with the above */


	/* SECONDARY NAV FOR LEVEL 2 PAGES */
	#side-nav #secondnav {padding:0; list-style:none; line-height:1.1; margin:10px 0; }
	#secondnav li {line-height:1;}
	#secondnav li a {display:block; padding:5px 5px 5px 36px; color:#333; border-bottom:1px solid #ccc;}
	#secondnav li a:hover,#secondnav li a:focus,#secondnav li.current a,#secondnav li.section a {display:block; color:#00626a; text-decoration:none; background:#ccc; }
	
	/* SECONDARY NAV FOR LEVEL 3 PAGES */
	#secondnav ul {padding:0; margin:0 0 10px 0; list-style:none; line-height:1.1; }
	#secondnav li li {font-size:0.9em; } /* reset font size increase */
	#secondnav li li a {display:block; padding:4px 5px 4px 56px; color:#656565; }
	#secondnav ul ul {margin-bottom:10px;}
	#secondnav li.current li a,#secondnav li.section li a {color:#656565; background:none;} /* overwrite default link styling to remove default colour and bg image for links under .current and .section */
	#side-nav #secondnav li li a:hover, #side-nav #secondnav li li a:focus, #side-nav #secondnav li li.current a,  #side-nav #secondnav li li.section a {color:#00626a; }
	
	
	#side-nav h2 a {color:#fff; text-decoration:none;} /* heading on side navigation */
	#side-nav h2 a:hover,#side-nav h2 a:focus,#side-nav h2 a:active {text-decoration:underline; ba}


/************************
 * CONTENT
 ***********************/
	#content .floating {margin:0 20px 0 0; padding:0; float:right; width:250px; text-align:center; overflow:hidden;}
	#content .floating dd {margin:0; padding:0; font-style:italic;}
	
	/* noscript tag for <ie6 with no js support */
	#content .noscript {padding:5px; background:#FFD0D0;}


/************************
 * SIDEBAR
 ***********************/
	.sidebar h2 {color:#fff; overflow:hidden; height:30px; line-height:30px; line-height:30px; font-size:1em; font-weight:700; padding:0 0 0 36px; margin:0; background:url(../images/sidebars.png) no-repeat 0 0;}
		#container .sidebar h2 a {background:none; color:#fff;}
		.sidebar-right h2 {background:url(../images/sidebars.png) no-repeat 100% 0;}
		.sidebar #news h2, #side-nav h2 {background-position: 0 100%;}
		.sidebar-right #home-project h2 {background-position: 100% 100%;}

	.sidebar ul {padding:0; margin:0;}
	.sidebar li {position:relative;list-style:none; }
	.HomePage .sidebar ul a {display:block; padding:1.7em 11px 8px 11px; line-height:1.1;}
		.sidebar-right ul a {padding:8px 11px; display:block; position:relative;}
		.sidebar-right img {}
		.sidebar-right span {display:inline-block;vertical-align:top; margin:0 0 0 10px; width:133px; padding-top:1.5em; margin-bottom:-1.5em;}
			
		.sidebar a:hover, .sidebar a:focus, .sidebar a:active {background:#cccccc; text-decoration:none;}
	.sidebar span {position:absolute; display:block; left:11px; top:0.7em; color:#333333; font-size:0.9em;}
	.sidebar i {display:block; margin:3px 0; color:#333333; font-size:0.9em; font-style:normal;}

	.sidebar #announcement,
	.sidebar #share,
	.sidebar #video,
	.sidebar #news,
	.sidebar #side-nav,
	.sidebar #home-project,
	.sidebar #quick-links {background:#f0f0f0; overflow:hidden; margin:0 0 10px 0; }
	
	.sidebar #share p {margin:0;}
		.sidebar #share-price {display:block;padding:10px 0 20px 11px; color:#333333;}
			.sidebar #share-price strong {color:#00626a;}
			
	#video a {display:block; padding:10px 0; text-align:center;}
	
	#home-project p {margin:0;}
	#home-project a {display:block; padding:10px 0; text-align:center;}

/************************
 * SEARCH FORM AND PAGE
 ***********************/
 	form legend {display:none;}

	#search-box {position:absolute; display:block; top:85px; right:0; height:30px; overflow:hidden; margin:0;}
		#search-box li {display:inline-block; position:relative; vertical-align:top; list-style:none;}
		#search-box a {display:block; line-height:30px; height:30px; padding-right:15px; }
		#search-box p {margin:0;}
		
		#subscribe a {display:block; width:169px; padding:0 20px 0 36px; margin:0 0 0 15px; height:30px; line-height:30px; color:#fff; background:url(../images/sidebars.png) 100% 100% no-repeat; }
			#subscribe a:hover,#subscribe a:focus,#subscribe a:active,#subscribe a.hover {background-position:100% 0; text-decoration:none;}
	
		#search-box form {width:190px; border:1px solid #ccc; background:none; padding:0;}
		#search-box fieldset, #search-box div {border:0; margin:0; padding:0;}
		#search-box #SearchForm_SearchForm_Search {border:1px solid #fff; padding:3px 5px 2px 5px; width:145px; height:21px; color:#333333; font-size:0.9em; margin:0;} /* input box */
		#search-box #SearchForm_SearchForm_action_results {position:absolute; right:3px; top:3px; background:url(../images/search.png) no-repeat center left; width:29px; height:24px; border:0; cursor:pointer; margin:0; color:#fff; text-indent:-999em;} /* go button */
	
	#search_results {list-style:none; padding:0; margin:0;}
	#search_results li {padding:10px; border-bottom:1px solid #ccc; }
	#search_results li.odd {}
	
	#search_results li p {margin:0;}
	#search_results li a {color:#00626a;}
	#search_results li a:hover {font-weight:bold;}
	#search_results .search_parent {color:#656565;}
	#search_results .search_parent:hover {font-weight:normal;}
	
	
	#PageNumbers {margin:20px 0; padding:10px; background:#D9D9D9; }
	.search-current {background:#e2e2e2; padding:3px 3px 0 3px; }
	#search-caption {color:#464646; font-weight:normal;}
	
	acronym {text-transform:uppercase;}

/************************
TABLES (goes with tables js and table_header.png)
************************/
	table {width: 540px;padding: 0;margin: 10px 0;}
	table caption {padding: 0 6px 5px 0;width: 540px;font-size:1.1em;font-style:italic;text-align: center;} /* Table caption style */
	table th, table thead tr td, table tfoot tr td {font-weight:bold; font-size:1.1em;color: #00626a;border: 1px solid #a1cad0;border-left:none;padding: 6px 6px 6px 12px;background: #b6d1d5 url(../images/table_header.png) no-repeat;} /* Header style */
	table tr td {border-right: 1px solid #B6C9D5;border-bottom: 1px solid #B6C9D5;background: #fff;padding: 6px 6px 6px 12px;color: #656565;} /* Row style */
	table tr.even td {background: #f6f6f6;color: #00626a;} /* Alternate row style */
	table tr.ruled td {background: #D6DFE6;} /* Highlighted row style */
	#content table p {margin:0; } /* Removes margin from paragraphs in tables */

/************************
GALLERY
************************/
	.gallery {margin:10px -10px 0 0; padding:0;overflow:hidden;}
	.gallery li {float:left; margin:0 10px 0 0; width:161px; height:160px; overflow:hidden; position:relative;}
	.gallery li a, .gallery li span {display:block; text-align:center; text-decoration:none;}
	.gallery li .floating-zoom {display:block; position:absolute; right:5px; top:5px; width:20px; height:20px; background:url(../images/zoom.png) no-repeat; -moz-opacity:0.8;opacity:0.8; filter:alpha(opacity=80);}
	.gallery li a {background:#333; height:110px;}
	#content .gallery li p {background:#fff; margin:0; text-align:center; line-height:1.1;}
	.gallery li a:hover img {-moz-opacity: 0.8;opacity: 0.8;filter:alpha(opacity=80);}
	.gallery li a:hover .floating-zoom {-moz-opacity: 1;opacity: 1;filter:alpha(opacity=100);}

/************************
LITEBOX
************************/	
	#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
	#cboxOverlay{position:fixed; width:100%; height:100%;}
	#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
	#cboxContent{position:relative; overflow:visible;}
	#cboxLoadedContent{overflow:auto;}
	#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
	#cboxTitle{margin:0;}
	#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
	#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
	
	#cboxOverlay{background:#fff;}
	
	#colorbox{}
		#cboxContent{margin-top:32px;}
			#cboxLoadedContent{background:#fff; padding:1px;}
			#cboxLoadingGraphic{background:url(../../dcextras/images/colorbox/loading.gif) center center no-repeat;}
			#cboxLoadingOverlay{background:#fff;}
			#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
			#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
			#cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(../../dcextras/images/colorbox/controls.png) 0 0 no-repeat;}
			#cboxPrevious{background-position:0px 0px; right:44px;}
			#cboxPrevious.hover{background-position:0px -25px;}
			#cboxNext{background-position:-25px 0px; right:22px;}
			#cboxNext.hover{background-position:-25px -25px;}
			#cboxClose{background-position:-50px 0px; right:0;}
			#cboxClose.hover{background-position:-50px -25px;}
			.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
			.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
			.cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
			.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
			.cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}

/************************
 * STAFF MEMBER
 ***********************/
	.staff-member {margin-bottom:30px}
	.staff-member h2 {margin-bottom:5px; color:#00626a;}
	.staff-member .staff-qual {padding-left:10px;font-size:0.8em; color:#000; font-weight:normal;}
	.staff-member h3 {}

/************************
 * ANNOUNCEMENT PAGES
 ***********************/
	#content #report-nav {border:1px solid #ccc; margin:0 0 20px 0; overflow:hidden; background:#f0f0f0; color:#000;  }
	#report-nav dd, #report-nav dt  {list-style:none; display:block; float:left; margin:0; line-height:2.5em; }
	#report-nav dt  {margin-right:5px;padding:0 0 0 10px;}
	#report-nav a {line-height:2.5em;padding:0 5px;}
		#report-nav a:hover,#report-nav a:focus,#report-nav a:active,#report-nav a.current, #report-nav .selected {text-decoration:underline;}
		#report-nav a.current {font-weight:700;}
	#report-nav .disabled {line-height:2.5em;padding:0 5px; color:#b5b5b5;}
	
	#newslist {padding:0; margin:0; list-style:none; clear:left;}
	#newslist p {margin-right:0;}
	#newslist li {line-height:1.1; position:relative; border-bottom:#f0f0f0 solid 1px;}
	#newslist li.odd {}
	#newslist a, #newslist .newslist-nofile {display:block; padding:10px 100px; color:#333;}
		#newslist a:hover, #newslist a:focus, #newslist a:active {text-decoration:none; background:#f0f0f0; color:#00626a;}

		#newslist .newslist-date {display:block;position:absolute; left:5px; top:11px;font-size:0.9em;}
		#newslist .newslist-size {display:block;position:absolute; right:5px; top:11px; width:90px; font-size:0.9em;}
			#newslist acronym {text-transform:uppercase; cursor:pointer;}
	
	#content .rss {margin:20px 0 0; }
		#content .rss a img {margin-right:5px; vertical-align:bottom;}
		#content .rss h2 {margin:0 0 5px 0; }
		#content .rss .download-link {margin:0 0 0 10px;}
		#content .rss a:hover {text-decoration:underline; }


/************************
 * PROJECTS
 ***********************/
	#overview-map {z-index:19; margin:-160px 0 20px; z-index:6}
		#overview-map a {position:absolute; padding:0; margin:0; display:block; text-indent:-999em; overflow:hidden;z-index:21; cursor:pointer;}
			#overview-map a:hover,#overview-map a:focus,#overview-map a:active {z-index:22;}
		#overview-map dl, #overview-map dd, #overview-map dt {padding:0; margin:0; }
	
	.HotSpotImagePage #content {z-index:10; min-height:0;}

/************************
 * NEWS PAGES
 ***********************/
		#content .newspage-date {font-weight:700; margin-top:-.2em;}

	.news-item {clear:both; border-bottom:1px solid #f0f0f0; padding-bottom:10px; margin-bottom:10px;}
		.news-item h2, .NewsPage h1 {margin:0; display:inline; }
		.news-item p {margin:2px 8em 0 0; line-height:1.2;}
			.newspage-date {display:inline; font-size:0.8em; text-transform:uppercase; font-weight:700; padding:0 0 0 10px; margin:0;}
		.news-item p a {float:right; padding:2px 5px; margin-right:-8em;}
			.news-item p a:hover,.news-item p a:focus,.news-item p a:active {text-decoration:none; background:#f0f0f0; color:#333}

/************************
 * Contact Us
 ***********************/
	form {background:#f0f0f0; padding:20px; width:480px; position:relative;}
	form fieldset {border:none; margin:0; padding:0}
	form form {margin:0; clear:both; position:relative; }
	form span, form_action_process {}
	form label {display:block; color:#00626a}
	form div {margin-bottom:5px; display:inline-block; vertical-align:top;} 
	form input, form textarea {border:#00626a 1px solid; background:#fff; width:450px; font-size:0.95em; margin-bottom:10px; padding:3px; font-family:Arial, Helvetica, sans-serif; }
	form .checkbox input {width:auto;}
	form textarea {width:450px; }
	form input:focus, form textarea:focus {background:#fefef4; }
	form textarea {font-family:Arial, Helvetica, sans-serif; }
	form div.field {}
	form label.left {width:100px;}
	form label.required, form span.required {display:block; color:red; margin:-10px 0 0 4px; font-size:0.9em;}
	form label.right {display:inline-block; margin:0 0 0 10px; color:#d70023; vertical-align:top;}
	form div.Actions {}
	form div.Actions input {width:100px; margin:0 0 0 358px; color:#001134; border:#001134 1px solid;  font-size:0.95em; height:25px; text-align:center;}
	
	form .spamhoneypot {display:none;} /* hides spam protection field */
	
	form #Remember label.right {color:#333;}

/************************
WYSIWYG EDITOR ALIGNMENT CLASSES
************************/
	#content .left {text-align:left;}
	#content .center {text-align:center;}
	#content .right {text-align:right;}
	#content img.center {margin:0 auto 10px auto; display:block}
	#content img.right {float:right; margin-left:20px;}
	#content img.leftAlone {text-align:left; display:block; margin-bottom:10px;}
	#content img.left {float:left; margin-right:20px;}
	#content p.MsoNormal, #content p.MsoBodyText {margin: 0;}

/************************
 * FOOTER
 ***********************/
	#footer {background:url(../images/footer.jpg) no-repeat; color:#fff; height:180px; clear:left; overflow:hidden; font-size:0.95em; z-index:2;}
	#footer a {color:#fff; text-decoration:none;}
		#footer a:hover, #footer a:focus, #footer a:active {text-decoration:underline;}
	#footer p {position:absolute; bottom:0; margin:0 0 20px 40px; line-height:1.2; }
